Youjoomla Support Forums (http://www.youjoomla.com/joomla_support/index.php)
-   Announcements (http://www.youjoomla.com/joomla_support/forumdisplay.php?f=16)
-   -   Development Changes (http://www.youjoomla.com/joomla_support/showthread.php?t=2567)

neo 01-22-2009 03:32 PM

Development Changes
 
Dear Club Members and Visitors,

Since the Joomla 1.5 we have offered full support for 1.5 and 1.0 templates, demos and extensions. With Joomla.org announcement that 1.0 development will be discontinued in July 2009 it is time for us to deeply concentrate on Joomla 1.5 development only.

There are few reason why we are doing this

1. Implementing all possible Joomla 1.5 features in our development and not being held back because of 1.0 lack of support .

2. Much faster release of all products.

3. Light designs with much better framework and endless options

The scheduled change will take effect from February 2009

We are sure that this is a step up and that we all will benefit from upcoming update.
One of the best aspects is more time for more extensions/templates and many new features.



We will further offer support for all our existing Joomla 1.0 products but no additional upgrades will be preformed.

We do understand that many of you are still using Joomla 1.0 and in than manner we will do as much as we can to help you upgrade. There are several existing upgrade extensions that you can download . Here is Joomla 1.5 upgrade information .

http://help.joomla.org/content/view/1933/294/

Please open new thread in our Joomla Help forum for all questions in reference to Joomla 1.0 to Joomla 1.5 upgrade.

We hope you understand and welcome this change

yudhis 01-23-2009 03:57 PM

Re:Development Changes
 
Yeah you are right,. i had left joomla 1.0 since joomla 1.5 released :)

janissary 01-24-2009 06:38 AM

Re:Development Changes
 
it would be better if the site works & gives power for more 1.5 templates/extensions. Nice idea !

CRLouis 03-05-2009 01:46 PM

Re:Development Changes
 
I totally agree

Joomla 1.0.x was very good, but now most important extensions are already 1.5.x native and there is no reason to stick with the old version

All the best

Louis

neo 03-05-2009 01:51 PM

Re:Development Changes
 
thnx Louis, we just wanted to give as much support for 1.0 as we could and it is time to let it go now :( but still I like the fact that there was no security upgrades for over a year now.


All times are GMT -4. The time now is 07:09 PM.

Powered by vBulletin®
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd.